* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.aeggz-707_w:after { display: table; content: ''; clear: both; }

.ajqug-750_jw { clear: both; }

.loas_178__fro { width: 1000px; margin: 0 auto; }


.zw_949__j
{
	display: block;
}

.zw_949__j:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.loas_178__fro
{
	margin-top: 70px;
}

.ff-928_yh 
{
	display: table;
	position: relative;
}



.p-879_lbe
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.p-879_lbe > a
{
	display: block;
	float: left;
}

.p-879_lbe > a.cxfv_889__wd
{
	margin-right: 10px;
}

.p-879_lbe > a.egeho-6_xc
{
	margin-right: 10px;
}


.p-879_lbe > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.p-879_lbe > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.p-879_lbe > a.cxfv_889__wd > div > span
{
	background-image: url(../images/FB.png);
}

.p-879_lbe > a.egeho-6_xc > div > span
{
	background-image: url(../images/X.png);
}

.p-879_lbe > span.uofgh_361-ebd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jcgja-350_bj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fia_903__f { background-color: #171717; }

.fia_903__f .ndx-180_lg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fia_903__f .fodm_751__u { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fia_903__f .fodm_751__u > .d_898-xoe
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fodm_751__u .y-211_ih
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dgb_807-jmz
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dgb_807-jmz > .sgn-68_jjgu 
{
	float: right;
}


.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp.active > .bgag_728-r
{
	visibility: visible;
}

.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li
{
	display: block;
}

.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li > a > .gxhx_96__olqe
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li > a > .gxhx_96__olqe > .h-691_bzjgy
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li > a:hover > .gxhx_96__olqe > .h-691_bzjgy
{
	 
}

.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li > a > .gxhx_96__olqe > .h-691_bzjgy > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li > a > .za-283_fdge
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li > a:hover > .za-283_fdge
{
	text-decoration: underline;
}




.sgn-68_jjgu > .e_539-pp > .cej_651-tgjij
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.sgn-68_jjgu > .e_539-pp.active > .cej_651-tgjij
{
	background: #f5f5f5;
}


.sgn-68_jjgu > .e_539-pp > .cej_651-tgjij > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dgb_807-jmz .s_207__v
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dgb_807-jmz .s_207__v > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dgb_807-jmz .e_539-pp.active .s_207__v > span
{
	color: #171717;
}



.dgb_807-jmz .ifdoo_670-ywl
{
	height: 24px;
	width: 34px;
}

.dgb_807-jmz .ifdoo_670-ywl > .bu_969-jdnjt
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dgb_807-jmz .e_539-pp.active .ifdoo_670-ywl > .bu_969-jdnjt
{
	border:1px solid #171717;
}

.dgb_807-jmz .ifdoo_670-ywl > .bu_969-jdnjt > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.pfdwf_376__ei 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.pfdwf_376__ei > .b_949-dpb
{
	display: table;
	margin-top: 70px;
}



.pfdwf_376__ei > .b_949-dpb > *
{
	display: table-cell;
	vertical-align: middle;
}

.pfdwf_376__ei > .b_949-dpb > .nf_303__q
{
	width: 440px;
	max-width: 440px;
}

.pfdwf_376__ei > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.pfdwf_376__ei > h1 .azm-394_sax
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.pfdwf_376__ei > .jt-960_yadne
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.nf_303__q > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.nf_303__q > .d-675_eid
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.d-675_eid.o-892_brcv
{
	margin-right: 100px;
}


.d-675_eid > h3.b-146_qil
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.d-675_eid.o-892_brcv > h3.b-146_qil
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.nf_303__q > .d-675_eid .eknwe-686_dgqm
{
	
}


.d-675_eid .rhauz-966_og
{
	display: none;
}


.d-675_eid .eknwe-686_dgqm.jaim_577__udyz
{
	margin-top: 20px;
}

.d-675_eid .eknwe-686_dgqm .rmjb_731__zb {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.d-675_eid.o-892_brcv .eknwe-686_dgqm .rmjb_731__zb
{
	font-size: 16px;
	font-weight: normal;
}



.d-675_eid .eknwe-686_dgqm > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.d-675_eid.o-892_brcv .eknwe-686_dgqm > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.d-675_eid .eknwe-686_dgqm .zag-396_bo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.d-675_eid.o-892_brcv .eknwe-686_dgqm .zag-396_bo
{
	max-width: 384px;
	font-size:16px;
}

.d-675_eid .uuisb_975-r {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.d-675_eid.o-892_brcv .uuisb_975-r 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.oafd-909_giz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.oafd-909_giz > .gi-334_jkej
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.oafd-909_giz > .gi-334_jkej.eb_55__lwjdc
{
	right: -10px;
	top:-10px;
}

.oafd-909_giz > .gi-334_jkej.xpmaj-698_jwzas
{
	top:0px;
	right: -20px;
}

.oafd-909_giz > .gi-334_jkej > .tjo-98_fxb
{
	display: table-cell;
	vertical-align: middle;
}


.oafd-909_giz > .gi-334_jkej .lhuha_605__h
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.oafd-909_giz > .gi-334_jkej .uwjum_360__fey
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.xxgrj-335_fb > .oafd-909_giz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.pfdwf_376__ei > .b_949-dpb > .sl-624_peh
{
	width: 280px;
}


.sl-624_peh > .ag_782__gl
{
    font-size: 16px;
    line-height: 180%;
}


.sl-624_peh > .ag_782__gl > b, .sl-624_peh > .ag_782__gl > h2, .sl-624_peh > .ag_782__gl > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.sl-624_peh > .ag_782__gl > ol
{
	padding-left: 20px;
}


main
{
	
}


.bij_850-mqqgb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.eaxth_706__wwa
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.eaxth_706__wwa > li
{
	display: inline-block;
}

.eaxth_706__wwa > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.eaxth_706__wwa > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.eaxth_706__wwa > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.eaxth_706__wwa > li.active > a
{
	color: #545454;
}




.ddonb-628_qbeha 
{ 
	margin-bottom: 50px; 

}



.ddonb-628_qbeha > .ahzy_351-xfb
{
	 padding: 30px;
	overflow: hidden;
}


.ddonb-628_qbeha > .ahzy_351-xfb:after { display: table; content: ''; clear: both; }




.ddonb-628_qbeha h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ddonb-628_qbeha h1 .azm-394_sax
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ddonb-628_qbeha h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ddonb-628_qbeha h2:first-child
{
	padding-top: 0px;
}

.ddonb-628_qbeha .ahzy_351-xfb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ddonb-628_qbeha .ahzy_351-xfb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ddonb-628_qbeha h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.ddonb-628_qbeha h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ddonb-628_qbeha h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ddonb-628_qbeha h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ahzy_351-xfb ul { margin-top: 12px; }


.ahzy_351-xfb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ahzy_351-xfb ul.clear > li, .ahzy_351-xfb ol.clear > li 
{
	clear: both;
}

.ahzy_351-xfb ul.clear > li:after, .ahzy_351-xfb ol.clear > li:after { display: block; content: ''; clear: both; }


.ahzy_351-xfb ul.ghw_121-dg
{
	margin-top: 0px !important;
}

.ahzy_351-xfb ul.ghw_121-dg > li 
{
	margin-left: 0px !important;
}

.ahzy_351-xfb ol { margin-left: 20px; margin-top: 12px; }

.ahzy_351-xfb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ahzy_351-xfb ul.list-recomend
{
	
}

.ahzy_351-xfb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ahzy_351-xfb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ahzy_351-xfb ul.list-recomend > li .dscr_img .date, .ahzy_351-xfb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ahzy_351-xfb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ahzy_351-xfb .nnhnc_230__hhh > .dxxvb_200-tubbv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ahzy_351-xfb .nnhnc_230__hhh > .ga-697_bie
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.ddonb-628_qbeha > .ahzy_351-xfb.bij_850-mqqgb.jecbj-481_glt 
{
	margin-bottom: 50px;
}


.ddonb-628_qbeha > .ahzy_351-xfb.bij_850-mqqgb.jecbj-481_glt h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.jecbj-481_glt table.rdq_30-pi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jecbj-481_glt table.rdq_30-pi tfoot td b
{
	text-align: center;
}


.jecbj-481_glt table.rdq_30-pi td
{
	width: 50%;
}


.ddonb-628_qbeha table { border-collapse: separate; border-spacing: 3px; }

.ddonb-628_qbeha td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ddonb-628_qbeha th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.rdq_30-pi
{
	width: 100%;
}

table.rdq_30-pi td
{
	padding: 0;
}

table.rdq_30-pi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.rdq_30-pi a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.ipyp_840-ealp
{
	width: 100%;
}


table.ipyp_840-ealp th
{
	text-align: left;
	font-weight: bold;
}

table.ipyp_840-ealp th.jzhk_146-nyc
{
	max-width: 200px;
}
table.ipyp_840-ealp th.f-97_qbfbe
{
	max-width: 100px;
}
table.ipyp_840-ealp th.f-648_ixue
{
	
}

table.ipyp_840-ealp td
{
	padding: 5px 10px;
}

table.ipyp_840-ealp tr.ffsc_499__um td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.ipyp_840-ealp tr.ffsc_499__um td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.ipyp_840-ealp tr.ffsc_499__um td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.ipyp_840-ealp tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.ipyp_840-ealp td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.pc_411-bjy.pcwbm_352-t
{ 
	margin-bottom: 50px; 

}


.pc_411-bjy.pcwbm_352-t h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.iz_253-ejcg
{
	padding: 30px;
}


.pc_411-bjy ul
{
	display: block;
}

.pc_411-bjy ul.ghw_121-dg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.pc_411-bjy ul.ghw_121-dg > li:after
{ display: table; content: ''; clear: both; }



.pc_411-bjy ul.ghw_121-dg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.pc_411-bjy ul.ghw_121-dg > li:not(:last-child)
{
	padding-top: 30px;
}


.pc_411-bjy ul.ghw_121-dg > li:last-child, .pc_411-bjy.azjr_77__mwjl .ahzy_351-xfb ul > li:last-child
{
	margin-bottom: 0px;
}


.pc_411-bjy ul.ghw_121-dg > li .zi_284-occbh
{
	margin-bottom: 12px;
}

.pc_411-bjy ul.ghw_121-dg > li .zi_284-occbh > i
{
	font-size: 18px;
	font-style: italic;
}

.pc_411-bjy ul.ghw_121-dg > li .ftbjb-753_cfa
{
	float: left;
}


.pc_411-bjy ul.ghw_121-dg > li .ftbjb-753_cfa img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.pc_411-bjy ul.ghw_121-dg > li .yoj-787_exehy
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.pc_411-bjy ul.ghw_121-dg > li .item_rev
{
	display: none;
}

.pc_411-bjy .g_412__q
{
	margin-top: 20px;
	text-align: center;
}



.pc_411-bjy .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.sw_414-u.pcwbm_352-t
{ 
	margin-bottom: 50px; 

}

.sw_414-u.pcwbm_352-t h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.sw_414-u.pcwbm_352-t ul
{
	display: table;
	width: 100%;
}

.sw_414-u.pcwbm_352-t ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.sw_414-u.azjr_77__mwjl .ahzy_351-xfb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.sw_414-u ul > li:last-child, .sw_414-u.azjr_77__mwjl .ahzy_351-xfb ul > li:last-child
{
	margin-bottom: 0px;
}


.sw_414-u ul > li .vd_581-u
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.sw_414-u ul > li .jbd-785_njrpr
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.sw_414-u ul > li .jbd-785_njrpr > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.sw_414-u ul > li .mv_539__htkmb
{
	margin-bottom: 12px;
}

.sw_414-u ul > li .xei_61-fok
{
	color: #777777;
}



.sw_414-u .mh_468-tx
{
	margin-top: 20px;
	text-align: center;
}




.ws_25-hcitf 
{ 
	margin-bottom: 50px;
}

.ws_25-hcitf .jmd_275-e:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ws_25-hcitf .jmd_275-e 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ws_25-hcitf .jmd_275-e img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ws_25-hcitf .hdc_736-ai 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.esjpc_349__cf
{
	display: block;
	line-height: 130%;

}

.esjpc_349__cf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.esjpc_349__cf > div > dt
{
	display:inline-block;
}

.esjpc_349__cf > div > dd
{
	display:inline;
}

.ws_25-hcitf .p_564-ibyp
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ws_25-hcitf h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.wdyxf_778-srufq {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.wdyxf_778-srufq > .i-782_yb
{
	display: table;
	width: 100%;
}


.wdyxf_778-srufq > .i-782_yb > *
{
	display: table-cell;
	vertical-align: top;
}


.wdyxf_778-srufq .oafd-909_giz > img
{
	max-width: 400px;
}



.nsx_992__a 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.thrre-661_rm
{
	display: block;
	margin-right: 40px;
}


.thrre-661_rm li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.thrre-661_rm li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.thrre-661_rm li a:hover
{
	text-decoration: underline;
}

.bawn-745_cbtf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bawn-745_cbtf .hhq_969-jx
{
	display: block;
	text-decoration: none;
}

.bawn-745_cbtf .hhq_969-jx .azm-394_sax
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bawn-745_cbtf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bawn-745_cbtf .wsfg_164__dgb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.wsfg_164__dgb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.wsfg_164__dgb a:hover
{
	text-decoration: underline;
}



.bawn-745_cbtf .nzace_684__hq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.bawn-745_cbtf .fufv_545-u
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.zlg-620_macxf
{
	padding: 30px;
    overflow: hidden;
}


.zlg-620_macxf > .jkj_290__cuiej
{
	float: right;
	width: 50%;
}

.zlg-620_macxf > .jkj_290__cuiej > .h-680_ccegt
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.zlg-620_macxf > .jkj_290__cuiej > .h-680_ccegt > .esjpc_349__cf
{
	margin-top: 20px;
}

.zlg-620_macxf > .mhhd_484__vcmn
{
	float: left;
	width: 50%;
}

.zlg-620_macxf > .mhhd_484__vcmn form
{
	display: block;
	width: 100%;
}

.zlg-620_macxf > .mhhd_484__vcmn .j_10__hkao
{
	margin-top: 20px;
}

.zlg-620_macxf > .mhhd_484__vcmn .qv-911_ryhbi
{
	display: none;
}


.zlg-620_macxf > .mhhd_484__vcmn .j_10__hkao label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.zlg-620_macxf > .mhhd_484__vcmn .j_10__hkao input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zlg-620_macxf > .mhhd_484__vcmn .j_10__hkao textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.zlg-620_macxf > .mhhd_484__vcmn .j_10__hkao .fle-822_ddtzm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.zlg-620_macxf > .mhhd_484__vcmn .k_449-fbji
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.loas_178__fro { width: 100%; }
	
.fia_903__f { text-align: center; }
	
	
	
	
.fia_903__f .fodm_751__u
	{
		
		
	}

	
	

	
	
	
	.p-879_lbe
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.p-879_lbe > a
{
	
}

	
.p-879_lbe > a.egeho-6_xc
{
	margin-right: 0px;
}
	
.p-879_lbe > a > div
{
    width: 24px;
	height: 24px;
}

.p-879_lbe > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.p-879_lbe > a.cxfv_889__wd > div > span
{
	
}

.p-879_lbe > a.egeho-6_xc > div > span
{
	
}


.p-879_lbe > span.uofgh_361-ebd
{
	display: none;
}
	

	
	
	.jcgja-350_bj
	{
		width: auto;
	}
	
	
	.dgb_807-jmz
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp:not(.active)
	{
		position: relative;
	}
	
	
		.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.sgn-68_jjgu > .e_539-pp > .cej_651-tgjij
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r
	{
		
		display: none;
	}
	


.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp.active > .bgag_728-r
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul
{
	display: block;
	max-height:300px;
}

.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li
{
	
}
	
	
.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dgb_807-jmz > .sgn-68_jjgu > .e_539-pp > .bgag_728-r > ul > li > a > .za-283_fdge
{
	font-size: 14px;	
}
	
	
	
.sgn-68_jjgu > .e_539-pp > .cej_651-tgjij > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.sgn-68_jjgu > .e_539-pp.active > .cej_651-tgjij > *
{
	font-size: 16px;
}	
		
.sgn-68_jjgu > .e_539-pp:not(.active) > .cej_651-tgjij > .s_207__v
{
	display: none;
}
	
	
	
.dgb_807-jmz .ifdoo_670-ywl
{
	width: 24px;
}

.dgb_807-jmz .ifdoo_670-ywl > .bu_969-jdnjt
{
	width: 24px;
	height: 24px;
}
	
	
.dgb_807-jmz .e_539-pp:not(.active) .ifdoo_670-ywl > .bu_969-jdnjt
{
	margin-left: 0px;
}

.dgb_807-jmz .e_539-pp.active .ifdoo_670-ywl > .bu_969-jdnjt
{
	border:1px solid #171717;
}

.dgb_807-jmz .ifdoo_670-ywl > .bu_969-jdnjt > img
{
	height: 24px;
}
	

.fia_903__f .fodm_751__u > .d_898-xoe
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fodm_751__u .y-211_ih
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dgb_807-jmz.eb_55__lwjdc
	{
		float: none;
	}
	
.dgb_807-jmz.eb_55__lwjdc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dgb_807-jmz .zi_284-occbh
	{
		line-height: 18px;
	}
	
	.dgb_807-jmz .ifdoo_670-ywl > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dgb_807-jmz .ifdoo_670-ywl > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.pfdwf_376__ei {
    padding: 30px 20px;
	}
	
	.pfdwf_376__ei > .b_949-dpb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.pfdwf_376__ei > .b_949-dpb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.pfdwf_376__ei > .b_949-dpb > .xxgrj-335_fb
	{
		padding-top: 10px
	}
	
	.pfdwf_376__ei > .b_949-dpb > .nf_303__q
	{
		width: 100%;
		padding-top: 30px
	}
	
	.nf_303__q > .d-675_eid
	{
		margin: 20px 0px 0px 0px;
	}
	
	.xxgrj-335_fb > .oafd-909_giz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.pfdwf_376__ei > .b_949-dpb > .sl-624_peh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.loas_178__fro
	{
		margin-top: 30px;
	}
		
	.ddonb-628_qbeha { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ddonb-628_qbeha h2 { padding-bottom:20px; }
	.ddonb-628_qbeha > .ahzy_351-xfb
	{
		padding: 20px;
	}

	.ddonb-628_qbeha p + h2 { }
	.ddonb-628_qbeha ul { }
	.ddonb-628_qbeha li { }
	.ddonb-628_qbeha table { width: 100% !important; }
	
	.ddonb-628_qbeha img { max-width: 100% !important; }
	

	.pc_411-bjy.pcwbm_352-t
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pc_411-bjy.pcwbm_352-t h2
	{
		padding-bottom: 20px;
	}
	
	.pc_411-bjy.pcwbm_352-t ul
	{
		display: block;
	}
	
	.pc_411-bjy.pcwbm_352-t ul > li
	{
		display: block;
		width: 100%;
	}
	
	.pc_411-bjy.pcwbm_352-t ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.pc_411-bjy ul.ghw_121-dg > li > .ftbjb-753_cfa
	{
		float: none !important;
	}
	
	.pc_411-bjy ul.ghw_121-dg > li > .yoj-787_exehy
	{
		padding: 0px;
	}
	
	
		.sw_414-u.pcwbm_352-t
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sw_414-u.pcwbm_352-t h2
	{
		padding-bottom: 20px;
	}
	
	.sw_414-u.pcwbm_352-t ul
	{
		display: block;
	}
	
	.sw_414-u.pcwbm_352-t ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.sw_414-u.pcwbm_352-t ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.sw_414-u.pcwbm_352-t ul > li .yoj-787_exehy
	{
		padding: 0px;
	}
	
	.iz_253-ejcg
	{
		    padding: 20px;
	}
	
	
	.ws_25-hcitf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ws_25-hcitf h2
	{
		padding-bottom: 20px;
		
	}
	
	.ws_25-hcitf .jmd_275-e
	{
		padding: 20px;
	}
	
	.ws_25-hcitf .jmd_275-e img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ws_25-hcitf .p_564-ibyp
	{
		padding-left: 0px;
	}
	
	
	
	
	.wdyxf_778-srufq
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.wdyxf_778-srufq > .i-782_yb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.i-782_yb > .ih_167-fgcu
	{
		display: block;
	}
	
	.i-782_yb > .ghf_722-cd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.i-782_yb > .ghf_722-cd > .oafd-909_giz
	{
		
	}
	
	
	.d-675_eid.o-892_brcv
	{
		margin-right: 0;
	}
	
	
	.d-675_eid.o-892_brcv .eknwe-686_dgqm > input
	{
		max-width: none;
	}
	
	.d-675_eid.o-892_brcv .uuisb_975-r
	{
		max-width: none;
	}
	
	
	.oafd-909_giz > .gi-334_jkej.xpmaj-698_jwzas
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bawn-745_cbtf
	{
		text-align: center;
	}
	
	.thrre-661_rm
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.thrre-661_rm li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.thrre-661_rm li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.eaxth_706__wwa
	{
		margin-left: 20px !important;
		
	}
	
	.eaxth_706__wwa > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ddonb-628_qbeha table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.rdq_30-pi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ddonb-628_qbeha > .ahzy_351-xfb.t_412__bul
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ahzy_351-xfb ul.list-recomend > li
{
	display: block;
}
	
.zlg-620_macxf > .mhhd_484__vcmn
{
	width: 100%;
	float: none;
}
	
.zlg-620_macxf > .jkj_290__cuiej
{
	width: 100%;
	float: none;
}

.zlg-620_macxf > .jkj_290__cuiej > .h-680_ccegt
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


